View Single Post
  #26  
Old 02-12-2010, 09:32 PM
=PF=Coastie =PF=Coastie is offline
Member
 
Join Date: Oct 2007
Posts: 72
Default

If you have an ATI 4xxx series card or newer, you want the 9.10 file, NOT 9.1. They are two totally different drivers.
Reply With Quote